@charset "utf-8";
/* $Revision: 4458 $ */
body, html {
	font-family			: Arial, Helvetica, Geneva, sans-serif;
	font-size			: 0.9em;
}



h2 {
	font-size		: 0.9em;
	font-weight		: bold;
	margin-top		: 5px;
	margin-bottom	: 10px;
	clear			: both;
}

h3 {
	font-size		: 0.8em;
	font-weight		: bold;
	margin-top		: 8px;
	margin-bottom	: 4px;
	clear			: both;
}

h4 {
	font-size		: 0.75em;
	font-weight		: bold;
	margin-top		: 8px;
	margin-bottom	: 2px;
	clear			: both;
}
h1, .cm-h1 {
	font-size		: 1em;
	font-weight		: bold;
	margin-top		: 0px;
	margin-bottom	: 15px;
	clear			: both;
}
p {
	margin			: 0px 0px 20px 0px;
	padding			: 0px;
}
ul, ol, dl { margin: 0 0 1em 1em } /* LTR */
li {
    margin-left: 0.8em; /* LTR */
    line-height: 1.5em;
}
.clearer {
	clear			: both;
}

/* the clearfix : ------------------ */
.clearfix {
	display			: inline-block;
}
.clearfix[class] {
	display			: block;
	overflow		: hidden;
}

/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#page {
	position			: relative;
	width				: 980px;
	height				: auto;
	margin				: 0 auto;
	background-color	: transparent;
	padding-bottom		: 20px;
}

#inner_page {
	position			: relative;
	margin				: 0 5px 0 5px;
}

/*         ______
__________/ main \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	margin			: 0;
	width           : 100%;
}

#content_left_wrapper {
	width				: 200px;
}

#content_main_wrapper {
	width				: 770px;
}

#content_main_wrapper_inner {
	padding				: 15px 10px 0 0;
}

#content_outer_1 {

	padding				: 3px;
	margin-bottom		: 10px;
	border				: 2px solid transparent;
}

.content_main {
	padding				: 10px;
	width               : 730px;
	overflow            : hidden;
}

#kv_content_trenner {
	height				: 1px;
	border-bottom		: 1px dotted transparent;
	margin-bottom		: 10px;
	margin-left			: 130px;
	width				: 500px;
}

#keyvisual_outer {
	padding				: 3px;
	height				: 222px;
	margin-bottom       : 10px;
	border				: 2px solid transparent;
}

#keyvisual {
	background-position	: top left;
	background-repeat	: no-repeat;
	background-color	: transparent;
	width				: 750px;
	height				: 221px;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#header {
	position			: relative;
	width				: 970px;
	margin				: 0 auto;
}

#header_inner_border_top {
	height				: 10px;
	border-bottom		: 1px dotted transparent;
	margin-bottom		: 3px;
}

#header_inner_border_bottom {
	height				: 10px;
	border-top			: 1px dotted transparent;
	margin-top			: 3px;
}

#header_inner {
	position			: relative;
	width				: 970px;
	margin				: 0 auto;
	border-top			: 1px solid transparent;
	border-bottom		: 1px solid transparent;
	height				: 100px;
}

#title_wrapper {
	position			: absolute;
	top					: 20px;
	left				: 10px;
}

#title_wrapper h1 {
}

#title_wrapper h2 {
    margin              : 0;
}

#header_inner #logo {
	position			: absolute;
	top					: 0px;
	right				: 0px;
    width               : 970px;
    height              : 100px;
    overflow			: hidden;
}

/*         __________
__________/ sidebars \__________________________________________________________________
--------------------------------------------------------------------------------------- */

.content_sidebar {
    padding             : 0 10px 0 10px;
}

#widgetbar_page_1,
#widgetbar_page_2 {
	overflow			: hidden;
	width				: 180px;
}

#widgetbar_site_1,
#widgetbar_site_2 {
	overflow			: hidden;
	width				: 180px;
}

#widgetbar_page_1 div.cm_widget,
#widgetbar_page_2 div.cm_widget,
#widgetbar_site_1 div.cm_widget,
#widgetbar_site_2 div.cm_widget {
	margin: 5px 0;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation {
	margin				: 0 0 0 0;
	overflow			: hidden;
	width               : 970px;
	background-color	: transparent;
}

#cm_navigation ul,
#cm_subnavigation ul {
	margin				: 0 0 0 0;
	list-style-type		: none;
}

#cm_navigation ul li {
	margin				: 0 0 0 0;
	float				: left;
}

#cm_navigation ul li a {
	height				: 30px;
	line-height			: 30px;
	text-decoration		: none;
	display				: block;
	float				: left;
	padding				: 0 10px;
	text-align			: center;
	white-space			: nowrap;
}

#cm_navigation ul li.cm_current a {
	display				: block;
	font-weight			: bold;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_subnavigation ul.cm_subnavigation {
	list-style			: none;
	background-color	: transparent;
	width				: 180px;
	border-top			: 1px dotted transparent;
	margin				: 0;
}

#cm_subnavigation ul.cm_subnavigation li {
	line-height			: 25px;
	border-bottom		: 1px dotted transparent;
	margin				: 0;
}

#cm_subnavigation ul.cm_subnavigation li.cm_current {
	border-bottom		: 1px dotted transparent;
}

#cm_subnavigation ul.cm_subnavigation li a {
	display				: block;
	text-align			: left;
	padding				: 0 8px;
	text-decoration		: none;
}

#cm_subnavigation ul.cm_subnavigation li.cm_current a {
	font-weight			: bold;
}

/*         _______________
__________/ 3rd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_subnavigation ul.cm_subnavigation li ul.cm_subnavigation {
	list-style			: none;
	background-color	: transparent;
	margin				: 0;
}

#cm_subnavigation ul.cm_subnavigation li ul.cm_subnavigation li {
	line-height			: 25px;
	border-bottom		: 1px dotted transparent;
	margin				: 0;
}

#cm_subnavigation ul.cm_subnavigation li ul.cm_subnavigation li a {
	display				: block;
	text-align			: left;
	padding				: 0 8px 0 16px;
	text-decoration		: none;
	font-weight			: normal;
}

#cm_subnavigation ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	font-weight			: bold;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	width			: 970px;
	text-align		: center;
	padding-top		: 10px;
	clear			: both;
	font-size		: smaller;
	border-top		: 1px dotted transparent;
}
